Bug 754495 - libpeas-devel depends on gtk-doc unnecessarily
libpeas-devel depends on gtk-doc unnecessarily
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libpeas (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2011-11-16 12:15 EST by Felipe Contreras
Modified: 2012-12-07 23:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 23:31:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2011-11-16 12:15:03 EST
See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Or the tracking bug for more details.
Comment 1 Fedora Update System 2012-11-28 16:10:43 EST
libpeas-1.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libpeas-1.6.2-1.fc18
Comment 2 Fedora Update System 2012-11-30 01:38:32 EST
Package libpeas-1.6.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libpeas-1.6.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19378/libpeas-1.6.2-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-07 23:31:43 EST
libpeas-1.6.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.